=== debian/control ===
Source: ubiquity-slideshow-jolicloud
Section: x11
Priority: optional
Maintainer: Jolicloud Developers <developer@jolicloud.org>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: translate-toolkit, gimp, python-utidylib
Standards-Version: 3.8.3

Package: ubiquity-slideshow-jolicloud
Architecture: all
Provides: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Jolicloud
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Jolicloud.
